/*
Theme Name: Boucherie Child
Author: VamTam
Author URI: https://vamtam.com
Template: boucherie
*/
/* put your child theme styles here you don't need any @import rules */


/*.elementor-5044 .elementor-element.elementor-element-41cebea,
.elementor-5044 .elementor-element.elementor-element-13b4685
{
	margin-bottom: 0px;
}*/

.elementor-kit-5
{
	--e-global-color-vamtam_accent_3: #ffffff;
}
.elementor-nav-menu--main .elementor-item
{
	font-family: var(--e-global-typography-vamtam_h1-font-family), sans-serif !important;
    font-size: 18px !important;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li
{
	padding: 15px;
}
#elementor-popup-modal-1054 .dialog-message
{
	width: 830px !important;
    height: 500px !important;
    align-items: flex-start;
    padding: 90px 70px 90px 70px;
}
header.page-header 
{
    display: none;
}